
### वर्णन

विस्मयादिबोधक चिन्ह वे शब्द अथवा वाक्य हैं जो चकित होने, खुशी, डर या क्रोध जैसी सशक्त भावनाओं को प्रकट करते हैं। ULT और UST में, वे आमतौर पर अंत में विस्मय चिन्ह (!) का उपयोग करते हैं। यह चिन्ह दिखाता है कि यह एक विस्मय है। लोगों ने जो कहा, उसकी स्थिति और अर्थ हमें यह समझने में सहायता करता है कि वे किन भावनाओं को व्यक्त कर रहे थे। मत्ती 8 से नीचे दिए गए उदाहरण में, वक्ता बहुत अधिक डरे हुए थे। मत्ती 9 से लिए गए उदाहरण में, वक्ता आश्चर्यचकित थे, क्योंकि कुछ ऐसा हुआ था जो उन्होंने पहले कभी नहीं देखा था।

> हे प्रभु; हमें बचा, हम नाश हुए जाते हैं! (मत्ती 8:25ब ULT)


> और जब दुष्टात्मा निकाल दी गर्इ, तो गूंगा बोलने लगा।  भीड़ ने अचम्भा करके कहा, ‘‘इस्राएल में ऐसा कभी नहीं देखा गया!’’ (मत्ती 9:33 ULT)

### कारण यह अनुवाद की समस्या है

भाषाओं में यह प्रकट करने के विभिन्न तरीके होते हैं कि एक वाक्य कितनी अधिक शक्तिशाली भावनाओं को प्रकट कर रहा है।

### बाइबल से उदाहरण

कुछ विस्मयादिबोधक चिन्हों में एक शब्द होता है जो भावनाओं को प्रकट करता है। नीचे लिखें वाक्यों में वे ‘‘आहा’’ और ‘‘हाय’’ हैं। ‘‘आहा’’ शब्द वक्ता के अचंभित होने को दिखाता है।

> **आहा **, परमेश्वर का धन और बुद्धि और ज्ञान क्या ही गंभीर है! (रोमियों 11:33 ULT)

शब्द ‘‘हाय’’ बताता है कि गिदोन अत्याधिक भयभीत था।

>जब गिदोन ने जान लिया कि वह यहोवा का दूत था । गिदोन कहने लगा, “**हाय**, प्रभु यहोवा! मैंने तो यहोवा के दूत को साक्षात देखा है!’’ (न्यायियों 6:22 ULT)

> कुछ विस्मयादिबोधक चिन्ह ‘‘कैसे’’ या ‘‘क्यों’’ जैसे प्रश्नों से आरम्भ होते हैं, यद्यपि वे प्रश्न नही होते हैं। नीचे के कथन बताते हैं कि वक्ता इस बात से चकित है कि परमेश्वर के विचार कितने गहरे हैं।

> उसके विचार **कैसे** अथाह, और उसके मार्ग कैसे अगम हैं! (रोमियों 11:33 (रोमियों 11:33ब ULT)

बाइबल के कुछ विस्मयादिबोधक चिन्हों में मुख्य क्रिया नही होती है। नीचे लिखे विस्मयादिबोधक चिन्ह दिखाते हैं कि वक्ता उन लोगों से नाराज है जिनसे वह बात कर रहा है।

> अरे मूर्ख! (मत्ती 5:22ब ULT)

### अनुवाद रणनीतियाँ

(1) आपकी भाषा में विस्मयादिबोधक चिन्ह को यदि क्रिया की जरूरत हैं तो जोड़ें । अक्सर एक अच्छी क्रिया ‘‘है’’ या ‘‘हैं’’ होती है।
(2) अपनी भाषा के उन विस्मयादिबोधक चिन्हों उपयोग करें जो सशक्त भावनाओं को दिखाते हैं।
 (3) विस्मयादिबोधक चिन्हों का अनुवाद वाक्य के साथ करें जो भावनाओं को दिखाते हैं।
 (4) वाक्य के भाग पर बल देने वाले शब्द का उपयोग करें जो सशक्त भावनाओं को दिखाते हैं
  (5) यदि लक्षित भाषा में शक्तिशाली भावना स्पष्ट नही हैं, तो बताएँ कि व्यक्ति को कैसा लगा।

###अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) आपकी भाषा में विस्मयादिबोधक चिन्ह को यदि क्रिया की जरूरत हैं तो जोड़ें । अक्सर एक अच्छी क्रिया ‘‘है’’ या ‘‘हैं’’ होती है।

> अरे मूर्ख! (मत्ती 5:22ब ULT)

> > “तुम तो इतने अधिक मूर्ख व्यक्ति **हो**!"

> आहा, परमेश्वर का धन और बुद्धि और ज्ञान क्या ही गंभीर है! (रोमियों 11:33 ULT)

>> “आहा, परमेश्वर का धन और बुद्धि और ज्ञान क्या ही गंभीर **है**!” 

(2) अपनी भाषा के उन विस्मयादिबोधक चिन्हों उपयोग करें जो सशक्त भावनाओं को दिखाते हैं। नीचे दिए गए पहले सुझाए गए अनुवाद में, "वाह" शब्द से पता चलता है कि वे चकित थे। दूसरे सुझाए गए अनुवाद में, अभिव्यक्ति "ओह नहीं" से पता चलता है कि कुछ भयानक या भयावह हुआ है।

> और वे बहुत ही आश्चर्य में होकर कहने लगे, "उस ने जो कुछ किया सब अच्छा किया है। वह बहिरों को सुनने, की, और गूंगों को बोलने की शक्ति देता है।" (मरकुस 7:37 ULT)

> > और वे बहुत ही आश्चर्य में होकर कहने लगे, ‘**वाह** ! उस ने जो कुछ किया सब अच्छा किया है। वह बहिरों को सुनने, की, और गूंगों को बोलने की शक्ति देता है।'" 

>हाय, प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है! (न्यायियों 6:22ब ULT)

>> ‘‘**अरे नही** , प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है!’’

 (3) विस्मयादिबोधक चिन्हों का अनुवाद वाक्य के साथ करें जो भावनाओं को दिखाते हैं।

>**हाय**, हे मेरे प्रभु यहोवा, इस कारण से मैं ने यहोवा के दूत को साक्षात देखा है! ” (न्यायियों 6:22 ULT)

> > प्रभु यहोवा, **मेरे साथ क्या होगा**? क्योंकि मैंने यहोवा के दूत को साक्षात देखा है!
> > **मदद कर** प्रभु यहोवा! मैंने यहोवा के दूत को साक्षात देखा है!

 (4) वाक्य के भाग पर बल देने वाले शब्द का उपयोग करें जो सशक्त भावनाओं को दिखाते हैं
  
> उसके विचार कैसे अथाह, और उसके मार्ग कैसे अगम हैं (रोमियों 11:33ब ULT)

> > "उसके विचार **बहुत** अथाह, और उसके मार्ग **बड़े** अगम हैं!"

(5) यदि लक्षित भाषा में शक्तिशाली भावना स्पष्ट नही हैं, तो बताएँ कि व्यक्ति को कैसा लगा।

> गिदोन ने जान लिया कि वह यहोवा का दूत था । तब गिदोन कहने लगा, “**हाय,** प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है!" (न्यायियों 6:22 ULT)

> > "गिदोन को पता चला कि वह यहोवा का दूत था। **वह भयभीत हो गया** और कहने लगा, **हाय! **, प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है!’’ 
